<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/color_bg_01"
    android:fitsSystemWindows="true"
    android:orientation="vertical">


    <com.ntels.kneet.v2.common.widget.CustomScrollView
        android:id="@+id/svBody"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:fadingEdge="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_horizontal"
                android:layout_marginLeft="40dp"
                android:layout_marginRight="40dp"
                android:layout_marginTop="50dp"
                android:includeFontPadding="false"
                android:text="@string/layout_login_new_device_01"
                android:textColor="@color/color_text_02"
                android:textSize="@dimen/size_font_03"
                android:textStyle="bold"/>


            <ImageView
                android:id="@+id/imageView"
                android:layout_width="170dp"
                android:layout_height="170dp"
                android:layout_marginTop="10dp"
                android:background="@drawable/img_join_new_phone_img"
                />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:gravity="center"
                android:includeFontPadding="false"
                android:text="@string/layout_login_new_device_02"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_02"/>

            <TextView
                android:id="@+id/tvEmail"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:includeFontPadding="false"
                android:text=""
                android:textColor="@color/color_text_02"
                android:textSize="@dimen/size_font_01"/>

            <EditText
                android:id="@+id/edtKey"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="60dp"
                android:layout_marginRight="60dp"
                android:layout_marginTop="20dp"
                android:layout_weight="1"
                android:background="@drawable/d_img_input_round_bg"
                android:gravity="center"
                android:hint="@string/layout_login_new_device_04"
                android:imeOptions="actionDone"
                android:includeFontPadding="false"
                android:minHeight="35dp"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:singleLine="true"
                android:textColor="@color/color_text_01"
                android:textColorHint="@color/color_text_03"
                android:textCursorDrawable="@null"
                android:textSize="@dimen/size_font_01"/>


        </LinearLayout>
    </com.ntels.kneet.v2.common.widget.CustomScrollView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/color_bg_03"
            android:gravity="center">

            <LinearLayout
                android:id="@+id/llBtn1"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center">

                <TextView
                    android:id="@+id/tvBtn1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:text="@string/layout_ok"
                    android:textColor="@drawable/d_font_color_font_04_color_font_01"
                    android:textSize="@dimen/size_font_05"
                    android:textStyle="bold"/>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>